* {
    margin: 0;
    padding: 0;
    cursor: crosshair;
}
body, html {
    height: 100%;
    background: #000;
    overflow: hidden;
    zoom: reset;
}

#links {
    position: fixed;
    bottom: 25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 10000;
}

#links ul * {
    display: inline-block;
}

#links li {
    opacity: 0.5;
    transition: all ease-in 100ms;
    margin: 2%;
}

#links li:hover {
    opacity: 0.8;
}

#links a {
    text-decoration: none;
    display: block;
    width: 42px;
    height: 42px;
    text-align: center;
    white-space: nowrap;
}

#links img:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#links img {
    vertical-align: middle;
    animation: fadein 3s;
    -webkit-animation: fadein 3s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

canvas
{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}

#flyover
{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    -webkit-animation: flight 180s linear infinite;
	animation: flight 180s linear infinite;
}
#flyover img
{
    width: 100%;
    display: block;
    border: 0;
    margin: 0;
}
@-webkit-keyframes flight {
	0% {
        -webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
@keyframes flight {
	0% {
        -webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}

@media (min-width: 400px) and (max-width: 640px) {
	#flyover {
		-webkit-animation-duration: 160s;
		animation-duration: 160s;
	}
}
@media (min-width: 1280px) {
	#flyover {
		-webkit-animation-duration: 200s;
		animation-duration: 200s;
	}
}

.progress
{
    width: 30%;
    height: 4px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;

    /*border: 1px solid #fff;*/

    opacity: 0.4;
}
.nanobar
{
    width: 100%;
    height: 4px;
}
.nanobar .bar {
    background: #FFF;
    height: 3px;
    margin: 5px;
}